<?php


return [
    'login'     => 'Login',
    'profile'      => 'My Profile',
    'register'      => 'Register',
    'title1' => 'A Profesional For Every Need.',
    'subtitle1' => 'With Kolos App, Order Any Trusted Professional Services to your door in just a few minutes.',
    'downloadapp' => 'Download App',
    'becomeamerchant' => 'Become a Merchant',
    'startsomethingnew' => 'Start something new',
    'desc1' => 'Kolos is a platform where consumers can purchase services from professionals based on criteria such as Rating, Location, Price & type of services using a mobile app.',
    'desc2' => 'Our App aim to',
    'li1' => 'Improve the Quality of Services in Indonesia',
    'li2' => 'Facilitate access for the consumers to trusted Profesionals',
    'li3' => 'Experience Services differently',
    'li4' => 'Help profesionals to grow their business',
    'desc3' => 'You do not need to worry anymore when ordering a services, with Kolos, you will get a selection of trusted merchants, carefully selected by our team, who have been rated by users just like you. Try our app now on Android!',
    'ourkey' => 'Our key services',
    'heresome' => 'Here are some Categories of Services you can find using Kolos Mobile App.',
    'item2' => 'Beauty Theraphy',
    'item3' => 'AC Repair',
    'item4' => 'Laundry',
    'item5' => 'Home Services',
    'item6' => 'Event & Entertainment',
    'title3' => 'HOW IT WORKS',
    'one' => 'STEP 1',
    'two' => 'STEP 2',
    'three' => 'STEP 3',
    'four' => 'STEP 4',
    'step1' => 'Browse and Pick your desired Service',
    'step2' => 'Browse and Pick a merchant based on their Location, Price and Rating',
    'step3' => 'Select The Items you want to order from the selected merchants',
    'step4' => 'Confirm your details, Submit the Order and Wait for your Service',
    'title4' => 'Amazing Opportunity for Professionals to Grow Their Businesses.',
    'desc4' => 'Kolos bring a great value to businesses who wants to increase their orders and who are seeking to deliver high quality service to users. Kolos will allow you to become visible to hundreds of thousands of Users whitout any efforts.',
    'title5' => 'Reasons to get onboard',
    'title6' => 'Opportunity',
    'desc6' => 'Join Indonesia’s Biggest and fastest growing Marketplace for Professional Services.',
    'title7' => 'Freedom',
    'desc7' => 'Create, customize your profile, Setup Opening and closing time, send Promos to your Followers.',
    'title8' => 'Growth',
    'desc8' => 'Get extra Order by increasing not only your visibility but also Home delivery services to Increase your customer base.',
    'getintouch' => 'Get in touch',
    'findus' => 'You can Find us on various social Media, or email us at contact@kolos.co.id with your request.',
    'stayintouch' => 'Stay in touch',
    'nospam' => 'We don’t send spam, so feel Free to put your email so we can contact you with amazing offers.',
    'enteremail' => 'Enter your email end press enter',

    /* the form */
    'BusinessName' => 'Business Name',
    'ServiceCategory' => 'Service Category',
    // categories
    'ChooseCategory' => 'Choose a Category',
    'Health&Beauty' => 'Health & Beauty',
    'Massage&Therapy' => 'Massage & Therapy',
    'Sport&Fitness' => 'Sport & Fitness',
    'Beauty' => 'Beauty',
    'Fashion' => 'Fashion',
    'Home' => 'Home',
    'Laundry' => 'Laundry',
    'Electrician' => 'Electrician',
    'Plumber' => 'Plumber',
    'Movers' => 'Movers',
    'Gardeners' => 'Gardeners',
    'Maid' => 'Maid',
    'BabySitter' => 'Baby Sitter',
    'Security' => 'Security',
    'DailyButler' => 'Daily Butler',
    'Painter' => 'Painter',
    'PestControl' => 'Pest Control',
    'Repair' => 'Repair',
    'Electronic' => 'Electronic',
    'Mechanic' => 'Mechanic',
    'HomeAppliance' => 'Home Appliance',
    'Transport' => 'Transport',
    'Courier' => 'Courier',
    'Driver' => 'Driver',
    'CarRental' => 'Car Rental',
    'Event&Entertainment' => 'Event & Entertainment',
    'DJ&Band' => 'DJ & Band',
    'EO' => 'Event Organizer',
    'WO' => 'Wedding Organizer',
    'MC&Host' => 'MC & Host',
    'SPG' => 'Sales Promotion Girl',
    'Catering' => 'Catering',
    'Chef' => 'Chef',
    'FlowerDelivery' => 'Flower Delivery',
    'TarotReading' => 'Tarot Reading',
    'PalmReading' => 'Palm Reading',
    'PortraitArtistry' => 'Portrait Artistry',
    'PhotoVideo' => 'Photo Video',
    'Lesson&Education' => 'Lesson & Education',
    'AcademicLesson' => 'Academic Lesson',
    'ArtCraftDesign' => 'Art, Craft & Design',
    'Performance' => 'Performance',
    'Recreational' => 'Recreational',
    'Business&Legal' => 'Business & Legal',
    'Translation' => 'Translation',
    'Writer' => 'Writer',
    'Lawyer' => 'Lawyer',
    'Notary' => 'Notary',
    'Agent' => 'Agent',
    'Accountant' => 'Accountant',
    'Bodyguard' => 'Bodyguard',
    'Programmer' => 'Programmer',
    'Designer' => 'Designer',
    'Other' => 'Other',

    'Business Address' => 'Business Address',
    'Business Phone Number' => 'Business Phone Number',
    'Name of Person in Charge' => 'Name of Person in Charge',
    'Phone Number of Person in Charge' => 'Phone Number of Person in Charge',
    'Business Description' => 'Business Description',
    'Profile Picture' => 'Profile Picture',
    'Upload Profile Picture' => 'Upload Profile Picture',
    'Opening Time' => 'Opening Time',
    'Closing Time' => 'Closing Time',
    'Area Covered' => 'Area Covered',
    'Number of Employees' => 'Number of Employees',
    'List of Services' => 'List of Services',
    'Massages (100.000)' => 'Massages (IDR. 100.000)',
    'Photographer (300.000)' => 'Photographer (IDR. 300.000)',
    'Email of Registration' => 'Email of Registration',
    'Username' => 'Username',
    'Password' => 'Password',
    'Type of mobile phone used' => 'Type of mobile phone used',
    'Submit' => 'Submit',
];